Subject: Bug#570: Cannot Add PPA

From: spam burger <[email-masked]>
Date: Thu, 14 Aug 2014 09:41:34 -0700

Package: ubuntu 14.04

Hello,

I just installed Ubuntu 14.04 LTS.  I have been following the instructions
to instal x2goserver from here:
http://wiki.x2go.org/doku.php/wiki:repositories:ubuntu
My /etc/apt/sources.list has this line;

deb http://de.archive.ubuntu.com/ubuntu trusty main universe

I get this error message when trying to add the x2go/stable PPA while
running as root.

# add-apt-repository ppa:x2go/stable
Cannot add PPA: 'ppa:x2go/stable'.
Please check that the PPA name or format is correct.

Thanks,
-Nate

On Thu, Aug 14, 2014 at 9:39 AM, spam burger <[email-masked]>
wrote:

> Hello,
>
> I just installed Ubuntu 14.04 LTS.  I have been following the instructions
> to instal x2goserver from here:
> http://wiki.x2go.org/doku.php/wiki:repositories:ubuntu
> My /etc/apt/sources.list has this line;
>
> deb http://de.archive.ubuntu.com/ubuntu trusty main universe
>
> I get this error message when trying to add the x2go/stable PPA while
> running as root.
>
> # add-apt-repository ppa:x2go/stable
> Cannot add PPA: 'ppa:x2go/stable'.
> Please check that the PPA name or format is correct.
>
> Thanks,
> -Nate
>